drop table if exists Releases;
drop table if exists RtPackages;
drop table if exists Packages;

PRAGMA foreign_keys = ON;

create table Releases(
       RHRelease TEXT,
       Release TEXT,
       RelID INTEGER PRIMARY KEY AUTOINCREMENT
);

       /* Ignored the following MRG releases:
             mrg-1.0
             mrg-1.1
             mrg-1.2 */
       /* Tracked MRG releases */
       /* mrg-1.3 */
insert into Releases(Release,RHRelease) values ('1.3','RHBA-2010:0762');
insert into Releases(Release,RHRelease) values ('1.3','RHSA-2010:0771');
insert into Releases(Release,RHRelease) values ('1.3.x','RHSA-2010:0958');
insert into Releases(Release,RHRelease) values ('1.3.x','RHEA-2010:0972');
insert into Releases(Release,RHRelease) values ('1.3','hotfix0');
insert into Releases(Release,RHRelease) values ('1.3.x','RHSA-2011:0330');
insert into Releases(Release,RHRelease) values ('1.3.x','RHSA-2011:0500');
insert into Releases(Release,RHRelease) values ('1.3','hotfix1');
insert into Releases(Release,RHRelease) values ('1.3','hotfix2');
insert into Releases(Release,RHRelease) values ('1.3.x','RHBA-2011:1209');
insert into Releases(Release,RHRelease) values ('1.3','hotfix3');
insert into Releases(Release,RHRelease) values ('1.3.5','RHBA-2011:1370');
insert into Releases(Release,RHRelease) values ('1.3','hotfix4');
insert into Releases(Release,RHRelease) values ('1.3','hotfix5');
insert into Releases(Release,RHRelease) values ('1.3.6','RHBA-2013:0927');
       /* mrg-2.0 */
insert into Releases(Release,RHRelease) values ('2.0','RHEA-2011:0894');
insert into Releases(Release,RHRelease) values ('2.0','RHEA-2011:0895');
insert into Releases(Release,RHRelease) values ('2.0.x','hotfix0');
insert into Releases(Release,RHRelease) values ('2.0.2','RHBA-2011:1192');
insert into Releases(Release,RHRelease) values ('2.0.8','RHSA-2011:1253');
insert into Releases(Release,RHRelease) values ('2.0.9','RHSA-2012:0010');
insert into Releases(Release,RHRelease) values ('2.0.x','hotfix1');
insert into Releases(Release,RHRelease) values ('2.0.x','hotfix2');
       /* mrg-2.1 */
insert into Releases(Release,RHRelease) values ('2.1','RHBA-2012:0044');
insert into Releases(Release,RHRelease) values ('2.1','RHEA-2012:0047');
insert into Releases(Release,RHRelease) values ('2.1.x','RHSA-2012:0061');
insert into Releases(Release,RHRelease) values ('2.1.4','RHSA-2012:0333');
insert into Releases(Release,RHRelease) values ('2.1.5','RHBA-2012:0495');
insert into Releases(Release,RHRelease) values ('2.1.5','RHBA-2012:0496');
insert into Releases(Release,RHRelease) values ('2.1.5','hotfix');
insert into Releases(Release,RHRelease) values ('2.1.5','hotfix2');
insert into Releases(Release,RHRelease) values ('2.1.5','hotfix4');
insert into Releases(Release,RHRelease) values ('2.1.5','hotfix5');
insert into Releases(Release,RHRelease) values ('2.1.5','hotfix6');
insert into Releases(Release,RHRelease) values ('2.1.8','RHSA-2012:0670');
insert into Releases(Release,RHRelease) values ('2.1.9','RHSA-2012:1150');
       /* mrg-2.2 */
insert into Releases(Release,RHRelease) values ('2.2.0','RHEA-2012:1280');
insert into Releases(Release,RHRelease) values ('2.2.0','RHSA-2012:1282');
insert into Releases(Release,RHRelease) values ('2.2.3','RHSA-2012:1491');
insert into Releases(Release,RHRelease) values ('2.2.3','RHBA-2012:1492');
insert into Releases(Release,RHRelease) values ('2.2.3','hotfix');
       /* mrg-2.3 */
insert into Releases(Release,RHRelease) values ('2.3.0','RHBA-2013:0563');
insert into Releases(Release,RHRelease) values ('2.3.0','RHSA-2013:0566');
insert into Releases(Release,RHRelease) values ('2.3.1','RHSA-2013:0622');
insert into Releases(Release,RHRelease) values ('2.3.4','RHBA-2013:0828');
insert into Releases(Release,RHRelease) values ('2.3.4','RHSA-2013:0829');
       /* new releases, ordered by release date */
insert into Releases(Release,RHRelease) values ('2.3.7','RHBA-2013:1183');
insert into Releases(Release,RHRelease) values ('2.3.7','RHSA-2013:1264');
insert into Releases(Release,RHRelease) values ('2.4.0','RHBA-2013:1293');
insert into Releases(Release,RHRelease) values ('2.4.0','RHBA-2013:1398');
insert into Releases(Release,RHRelease) values ('2.2.3','hotfix1');
insert into Releases(Release,RHRelease) values ('2.4.1','RHSA-2013:1490');
insert into Releases(Release,RHRelease) values ('2.4.3','RHSA-2013:0100');
insert into Releases(Release,RHRelease) values ('2.4.3','RHBA-2013:0105');
insert into Releases(Release,RHRelease) values ('2.4.5','RHBA-2013:0176');
insert into Releases(Release,RHRelease) values ('2.4.5','hotfix1');
insert into Releases(Release,RHRelease) values ('2.4.6','RHBA-2014:0381');
insert into Releases(Release,RHRelease) values ('2.5.0','RHSA-2014:0439');
insert into Releases(Release,RHRelease) values ('2.5.2','RHSA-2014:0557');
insert into Releases(Release,RHRelease) values ('2.5.4','RHSA-2014:0913');
insert into Releases(Release,RHRelease) values ('2.5.6','RHSA-2014:1083');
insert into Releases(Release,RHRelease) values ('2.5.7','RHSA-2014:1318');
insert into Releases(Release,RHRelease) values ('2.5.8','RHBA-2014:1683');
insert into Releases(Release,RHRelease) values ('2.5.10','RHSA-2014:1943');
insert into Releases(Release,RHRelease) values ('2.5.10','hotfix');
insert into Releases(Release,RHRelease) values ('2.5.10','RHBA-2014:1992');
insert into Releases(Release,RHRelease) values ('2.5.11','RHSA-2014:1998');
insert into Releases(Release,RHRelease) values ('2.5.11','hotfix');
insert into Releases(Release,RHRelease) values ('2.5.11','hotfix1');
insert into Releases(Release,RHRelease) values ('2.5.12','RHSA-2015:0694');
insert into Releases(Release,RHRelease) values ('2.5.14','RHSA-2015:0751');
insert into Releases(Release,RHRelease) values ('2.5.15','RHBA-2015:0946');
insert into Releases(Release,RHRelease) values ('2.5.16','RHSA-2015:0989');
insert into Releases(Release,RHRelease) values ('2.5.18','RHSA-2015:1138');
insert into Releases(Release,RHRelease) values ('2.5.19','RHSA-2015:1564');
insert into Releases(Release,RHRelease) values ('2.5.20','RHSA-2015:1787');
insert into Releases(Release,RHRelease) values ('2.5.21','RHSA-2015:1976');
insert into Releases(Release,RHRelease) values ('2.5.21e','RHSA-2016:0068');
insert into Releases(Release,RHRelease) values ('2.5.23','RHSA-2016:0224');
insert into Releases(Release,RHRelease) values ('2.5.23','hotfix');
insert into Releases(Release,RHRelease) values ('2.5.24','RHBA-2016:0518');
insert into Releases(Release,RHRelease) values ('2.5.25','RHSA-2016:1055');
insert into Releases(Release,RHRelease) values ('2.5.26','RHSA-2016:1341');
insert into Releases(Release,RHRelease) values ('2.5.27','RHSA-2016:1532');
insert into Releases(Release,RHRelease) values ('2.5.28','RHSA-2016:1631');
insert into Releases(Release,RHRelease) values ('2.5.29','RHSA-2016:1883');
insert into Releases(Release,RHRelease) values ('2.5.30','RHSA-2016:2107');
insert into Releases(Release,RHRelease) values ('2.5.31','RHBA-2016:2936');
insert into Releases(Release,RHRelease) values ('2.5.32','RHSA-2017:0113');

create table RtPackages(
       Name TEXT UNIQUE,
       NameID INTEGER PRIMARY KEY AUTOINCREMENT
);

insert into RtPackages(Name) values ('kernel-rt');
insert into RtPackages(Name) values ('tuna');
insert into RtPackages(Name) values ('rtctl');
insert into RtPackages(Name) values ('rt-setup');
insert into RtPackages(Name) values ('python-linux-procfs');
insert into RtPackages(Name) values ('python-schedutils');
insert into RtPackages(Name) values ('python-numeric');
insert into RtPackages(Name) values ('rtcheck');
insert into RtPackages(Name) values ('ibm-prtm');
insert into RtPackages(Name) values ('rt-tests');
insert into RtPackages(Name) values ('rteval');
insert into RtPackages(Name) values ('rteval-loads');
insert into RtPackages(Name) values ('kexec-tools-rt');
insert into RtPackages(Name) values ('mcelog-rt');
insert into RtPackages(Name) values ('uname26');
insert into RtPackages(Name) values ('rt-firmware');
insert into RtPackages(Name) values ('libmlx4-rocee');
insert into RtPackages(Name) values ('libibverbs-rocee');


create table Packages(
       Version TEXT NOT NULL,
       RelId INTEGER NOT NULL,
       NameId INTEGER NOT NULL,
       PackageID INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
       FOREIGN KEY(RelId) REFERENCES Releases(RelId),
       FOREIGN KEY(NameId) REFERENCES RtPackages(NameId)
);
CREATE INDEX package_names ON Packages(NameId, Version);
CREATE INDEX errata_versions ON Packages(RelId);

	/* mrg-2.5.32 RHSA-2017:0113 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-514.rt56.210.el6rt', 89);
       /* mrg-2.5.31  RHBA-2016:2936 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.199.el6rt', 88);
       /* mrg-2.5.30  RHSA-2016:2107 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.198.el6rt', 87);
       /* mrg-2.5.29  RHSA-2016:1883 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.197.el6rt', 86);
       /* mrg-2.5.28 - RHSA-2016:1631 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.195.el6rt', 85);
       /* mrg-2.5.27 - RHSA-2016:1532 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.194.el6rt', 84);
       /* mrg-2.5.26 - RHSA-2016:1341 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.190.el6rt', 83);
       /* mrg-2.5.25 - RHSA-2016:1055 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.183.el6rt', 82);
       /* mrg-2.5.24 - RHBA-2016:0518 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.176.el6rt', 81);
       /* mrg-2.5.23 - Hotfix */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.171.hotfix.el6rt', 80);
       /* mrg-2.5.23 - RHSA-2016:0224 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.171.el6rt', 79);
       /* mrg-2.5.21e - RHSA-2016:0068 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-327.rt56.170.el6rt', 78);
       /* mrg-2.5.21 - RHSA-2015:1976 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-229.rt56.162.el6rt', 77);
       /* mrg-2.5.20 - RHSA-2015:1787 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-229.rt56.161.el6rt', 76);
       /* mrg-2.5.19 - RHSA-2015:1564 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-229.rt56.158.el6rt', 75);
       /* mrg-2.5.18 - RHSA-2015:1138 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-229.rt56.153.el6rt', 74);
       /* mrg-2.5.16 - RHSA-2015:0989 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-229.rt56.151.el6rt', 73);
       /* mrg-2.5.15 - RHBA-2015:0946 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-229.rt56.149.el6rt', 72);
       /* mrg-2.5.14 - RHSA-2015:0751 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-229.rt56.147.el6rt', 71);
       /* mrg-2.5.12 - RHSA-2015:0694 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.0-229.rt56.144.el6rt', 70);
       /* mrg-2.5.11 - hotfix1 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.58-rt62.62.hotfix.el6rt', 69);
       /* mrg-2.5.11 - hotfix */
insert into Packages(NameId,Version,RelId) values (1, '3.10.58-rt62.61.hotfix.el6rt', 68);
       /* mrg-2.5.11 - RHSA-2014:1998 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.58-rt62.60.el6rt', 67);
       /* mrg-2.5.10 - RHBA-2014:1992 */
insert into Packages(NameId,Version,RelId) values (4, '1.58-1.el6rt', 66);
insert into Packages(NameId,Version,RelId) values (8, '0.7.6-4.el6rt', 66);
       /* mrg-2.5.10 - hotfix */
insert into Packages(NameId,Version,RelId) values (1, '3.10.58-rt62.58.hotfix.el6rt', 65);
       /* mrg-2.5.10 - RHSA-2014:1943 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.58-rt62.58.el6rt', 64);
       /* mrg-2.5.8 - RHBA-2014:1683 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.33-rt32.52.el6rt', 63);
       /* mrg-2.5.7 - RHSA-2014:1318 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.33-rt32.51.el6rt', 62);
       /* mrg-2.5.6 - RHSA-2014:1083 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.33-rt32.45.el6rt', 61);
       /* mrg-2.5.4 - RHSA-2014:0913 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.33-rt32.43.el6rt', 60);
       /* mrg-2.5.2 - RHSA-2014:0557 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.33-rt32.34.el6rt', 59);
       /* mrg-2.5.0 - RHSA-2014:0439 */
insert into Packages(NameId,Version,RelId) values (1, '3.10.33-rt32.33.el6rt', 58);
       /* mrg-2.4.6 RHBA-2014:0381 */
insert into Packages(NameId,Version,RelId) values (1, '3.8.13-rt27.40.el6rt', 57);
       /* mrg-2.4.5 hotfix1 */
insert into Packages(NameId,Version,RelId) values (1, '3.8.13-rt27.35.el6rt', 56);
       /* mrg-2.4.5 RHSA-2013:0176 */
insert into Packages(NameId,Version,RelId) values (1, '3.8.13-rt27.34.el6rt', 55);
       /* mrg-2.4.3 RHSA-2013:0105 */
insert into Packages(NameId,Version,RelId) values (4, '1.55-2.el6rt', 54);
insert into Packages(NameId,Version,RelId) values (17, '1.0.5-1.1.el6_5', 54);
insert into Packages(NameId,Version,RelId) values (18, '1.1.7-1.1.el6_5', 54);
       /* mrg-2.4.3 RHSA-2013:0100 */
insert into Packages(NameId,Version,RelId) values (1, '3.8.13-rt27.33.el6rt', 53);
       /* mrg-2.4.1 RHSA-2013:1490 */
insert into Packages(NameId,Version,RelId) values (1, '3.8.13-rt14.25.el6rt', 52);
       /* mrg-2.2.3 hotfix1 */
insert into Packages(NameId,Version,RelId) values (1, '3.2.33-rt50.67.el6rt', 51);
       /* mrg-2.4.0 RHSA-2013:1398 */
insert into Packages(NameId,Version,RelId) values (1, '3.8.13-rt14.20.el6rt', 50);
       /* mrg-2.4.0 RHSA-2013:1293 */
insert into Packages(NameId,Version,RelId) values (4, '1.53-4.el6rt', 49);
insert into Packages(NameId,Version,RelId) values (16, '1.4-4.el6rt', 49);
       /* mrg-2.3.7 RHSA-2013:1264 */
insert into Packages(NameId,Version,RelId) values (1, '3.6.11.5-rt37.55.el6rt', 48);
       /* mrg-2.3.7 RHBA-2013:1183 */
insert into Packages(NameId,Version,RelId) values (11, '1.35-6.el6rt', 47);
insert into Packages(NameId,Version,RelId) values (16, '1.4-2.el6rt', 47);
       /* mrg-2.3.4 RHBA-2013:0829  */
insert into Packages(NameId,Version,RelId) values (1, '3.6.11.2-rt33.39.el6rt', 46);
       /* mrg-2.3.4 RHBA-2013:0828 */
insert into Packages(NameId,Version,RelId) values (3, '1.11-2.el6rt', 45);
insert into Packages(NameId,Version,RelId) values (4, '1.53-1.el6rt', 45);
       /* mrg-2.3.1 RHSA-2013:0622 */
insert into Packages(NameId,Version,RelId) values (1, '3.6.11-rt30.25.el6rt', 44);
       /* mrg-2.3.0 RHBA-2013:0566 */
insert into Packages(NameId,Version,RelId) values (1, '3.6.11-rt28.20.el6rt', 43);
       /* mrg-2.3.0 RHBA-2013:0563 */
insert into Packages(NameId,Version,RelId) values (2, '0.10.4-3.el6rt', 42);
insert into Packages(NameId,Version,RelId) values (11, '1.35-4.el6rt', 42);
insert into Packages(NameId,Version,RelId) values (16, '1.2-1.el6rt', 42);
insert into Packages(NameId,Version,RelId) values (17, '1.0.4-1.el6', 42);
insert into Packages(NameId,Version,RelId) values (18, '1.1.6-3.el6', 42);
       /* mrg-2.2.3 hotfix */
insert into Packages(NameId,Version,RelId) values (1, '3.2.33-rt50.66.hotfix.el6rt', 41);
       /* mrg-2.2.3 RHSA-2012:1491 */
insert into Packages(NameId,Version,RelId) values (1, '3.2.33-rt50.66.el6rt', 39);
       /* mrg-2.2.3 RHSA-2012:1492 */
insert into Packages(NameId,Version,RelId) values (3, '1.10-1.el6rt', 40);
insert into Packages(NameId,Version,RelId) values (4, '1.50-1.el6rt', 40);
       /* mrg-2.2.0 RHSA-2012:1282 */
insert into Packages(NameId,Version,RelId) values (1, '3.2.23-rt37.56.el6rt', 38);
insert into Packages(NameId,Version,RelId) values (16, '3.2.23-rt37.56.el6rt', 38);
       /* mrg-2.2.0 RHSA-2012:1280 */
insert into Packages(NameId,Version,RelId) values (17, '1.0.2-5.el6', 37);
insert into Packages(NameId,Version,RelId) values (18, '1.1.6-2.el6', 37);
       /* mrg-2.1.9 RHSA-2012:1150 */
insert into Packages(NameId,Version,RelId) values (1, '3.0.36-rt57.66.el6rt', 36);
       /* mrg-2.1.8 RHSA-2012:0670 */
insert into Packages(NameId,Version,RelId) values (1, '3.0.30-rt50.62.el6rt', 35);
       /* mrg-2.1.5 hotfix6 */
insert into Packages(NameId,Version,RelId) values (1, '3.0.25-rt44.57.hotfix6.el6rt', 34);
       /* mrg-2.1.5 hotfix5 */
insert into Packages(NameId,Version,RelId) values (1, '3.0.25-rt44.57.hotfix5.el6rt', 33);
       /* mrg-2.1.5 hotfix4 */
insert into Packages(NameId,Version,RelId) values (1, '3.0.25-rt44.57.hotfix4.el6rt', 32);
       /* mrg-2.1.5 hotfix2 */
insert into Packages(NameId,Version,RelId) values (1, '3.0.25-rt44.57.hotfix2.bz923222.bz916075.el6rt', 31);
       /* mrg-2.1.5 hotfix */
insert into Packages(NameId,Version,RelId) values (1, '3.0.25-rt44.57.hotfix.bz923222+bz91607.el6rt', 30);
       /* mrg-2.1.5 RHBA-2012:0496 */
insert into Packages(NameId,Version,RelId) values (1, '3.0.25-rt44.57.el6rt', 29);
       /* mrg-2.1.5 RHBA-2012:0495 */
insert into Packages(NameId,Version,RelId) values (2, '0.10.2-2.el6rt', 28);
insert into Packages(NameId,Version,RelId) values (4, '1.11-1.el6rt', 28);
insert into Packages(NameId,Version,RelId) values (9, '1.10-1.el6rt', 28);
insert into Packages(NameId,Version,RelId) values (11, '1.35-1.el6rt', 28);
       /* mrg-2.1.4 RHSA-2012:0333 */
insert into Packages(NameId,Version,RelId) values (1, '3.0.18-rt34.53.el6rt', 27);
       /* mrg-2.1.x RHSA-2012:0061 */
insert into Packages(NameId,Version,RelId) values (1, '3.0.9-rt26.46.el6rt', 26);
       /* mrg-2.1 RHBA-2012:0044 */
insert into Packages(NameId,Version,RelId) values (1, '3.0.9-rt26.45.el6rt', 24);
       /* mrg-2.1 RHEA-2012:0047 */
insert into Packages(NameId,Version,RelId) values (2, '0.10.2-1.el6rt', 25);
insert into Packages(NameId,Version,RelId) values (3, '1.9-5.el6rt', 25);
insert into Packages(NameId,Version,RelId) values (4, '1.10-1.el6rt', 25);
insert into Packages(NameId,Version,RelId) values (6, '0.4-1.el6rt ', 25);
insert into Packages(NameId,Version,RelId) values (10, '0.83-1.el6rt', 25);
insert into Packages(NameId,Version,RelId) values (15, '1.0-3.el6rt', 25);
       /* mrg-2.0.x hotfix2 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.81hotfix.el6rt', 23);
       /* mrg-2.0.x hotfix1 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.80hotfix.el6rt', 22);
       /* mrg-2.0.9 RHSA-2012:0010 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.79.el6rt', 21);
       /* mrg-2.0.8 RHSA-2011:1253 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.75.el6rt', 20);
       /* mrg-2.0.2 RHBA-2011:1192 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.74.el6rt', 19);
       /* mrg-2.0.x hotfix0 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.74.el6rt', 18);
       /* mrg-2.0 RHEA-2011:0895 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.66.el6rt', 17);
       /* mrg-2.0 RHEA-2011:0894 */
insert into Packages(NameId,Version,RelId) values (2, '0.10.1-2.el6rt', 16);
insert into Packages(NameId,Version,RelId) values (3, '1.9-2.el6rt', 16);
insert into Packages(NameId,Version,RelId) values (4, '1.7-5.el6rt', 16);
insert into Packages(NameId,Version,RelId) values (5, '0.4.5-2.el6rt', 16);
insert into Packages(NameId,Version,RelId) values (6, '0.3-1.el6rt', 16);
insert into Packages(NameId,Version,RelId) values (7, '24.2-15.el6rt', 16);
insert into Packages(NameId,Version,RelId) values (8, '0.7.6-3.el6rt', 16);
insert into Packages(NameId,Version,RelId) values (9, '1.8-2.el6rt', 16);
insert into Packages(NameId,Version,RelId) values (10, '0.73-1.el6rt', 16);
insert into Packages(NameId,Version,RelId) values (11, '1.33-1.el6rt', 16);
insert into Packages(NameId,Version,RelId) values (12, '1.3-1.el6rt', 16);
       /* mrg-1.3.6 RHBA-2013:0927 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.86.el5rt', 15);
       /* mrg-1.3 hotfix5 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.71_hotfix.el5rt', 14);
       /* mrg-1.3 hotfix4 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.70.el5rt', 13);
       /* mrg-1.3.5 RHBA-2011:1370 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.67.el5rt', 12);
       /* mrg-1.3 hotfix3 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.66_hotfix.el5rt', 11);
       /* mrg-1.3.x RHBA-2011:1209 */
insert into Packages(NameId,Version,RelId) values (13, '1.102pre-126.el5rt.9', 10);
insert into Packages(NameId,Version,RelId) values (14, '1.0pre3_20110718-0.7.el5rt', 10);
       /* mrg-1.3 hotfix2 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.65.el5rt', 9);
       /* mrg-1.3 hotfix1 */
insert into Packages(NameId,Version,RelId) values (14, '1.0pre3_20101112-0.6.el5rt', 8);
       /* mrg-1.3.x RHSA-2011:0500 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.9-rt31.64.el5rt', 7);
       /* mrg-1.3.x RHSA-2011:0330 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.7-rt29.55.el5rt', 6);
       /* mrg-1.3 hotfix0 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.7-rt29.47_hotfix.el5rt', 5);
       /* mrg-1.3.x RHEA-2010:0972 */
insert into Packages(NameId,Version,RelId) values (8, '0.7.6-1.el5rt', 4);
       /* mrg-1.3.x RHSA-2010:0958 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.7-rt29.47.el5rt', 3);
       /* mrg-1.3 RHSA-2010:0771 */
insert into Packages(NameId,Version,RelId) values (1, '2.6.33.7-rt29.45.el5rt', 2);
       /* mrg-1.3 RHBA-2010:0762 */
insert into Packages(NameId,Version,RelId) values (2, '0.9.4-1.el5rt', 1);
insert into Packages(NameId,Version,RelId) values (3, '1.8-2.el5rt', 1);
insert into Packages(NameId,Version,RelId) values (4, '1.7-2.el5rt', 1);
insert into Packages(NameId,Version,RelId) values (5, '0.4.5-1.el5rt', 1);
insert into Packages(NameId,Version,RelId) values (9, '1.8-1.el5rt', 1);
insert into Packages(NameId,Version,RelId) values (10, '0.72-1.el5rt', 1);
insert into Packages(NameId,Version,RelId) values (11, '1.32-1.el5rt', 1);
insert into Packages(NameId,Version,RelId) values (12, '1.2-2.el5rt', 1);
